Have you altered your php.ini to load the extensions and restart php-fpm?
On Jul 10, 2018 7:00 AM, Teno Deuter <gvg...@googlemail.com> wrote:
>
> Dear list,
>
> in a OpenBSD 6.3 machine I run httpd and opensmptd and try to intall
> roundcubemail 1.3.5 from the OpenBSD packages repository.
>
> When running the installer, in the first page, I get following warnings:
>
> FileInfo:  OK
> Libiconv:  OK
> Intl:  NOT AVAILABLE(See http://www.php.net/manual/en/book.intl.php)
> Exif:  OK
> LDAP:  NOT AVAILABLE(See http://www.php.net/manual/en/book.ldap.php)
> GD:  NOT AVAILABLE(See http://www.php.net/manual/en/book.image.php)
> Imagick:  NOT AVAILABLE(See http://www.php.net/manual/en/book.imagick.php)
>
> but pkg_info shows:
>
> php-gd-5.6.34       image manipulation extensions for php
> php-intl-5.6.34     intl library support for php
>
> and I think php-imagick is already part of the php OpenBSD package.
>
> Why do I get the above warnings?
>
> Also, in the second installation page I get the following:
>
> Mimetype to file extension mapping:  NOT OK
>
> but in httpd.conf, on the top of the file, I have the following entry:
>
> types { include "/usr/share/misc/mime.types" }
>
> Thank you
>

Reply via email to